RubyGems Navigation menu

gem_locate 0.5.2

Use this instead: http://rubygems.org/gems/rubypan

Gemfile
          gem 'gem_locate', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install gem_locate
  
  
  
  
  
  
  

Total downloads 3,201

For this version 1,667

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - February 26, 2010 (5.5 KB)
  2. 0.5.0 - February 11, 2010 (7 KB)

Development Dependencies: